## goldeneye 1.2.0

=== debian/changelog ===
goldeneye (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bumped Standards-Version to 3.9.6.
  * debian/control: updated the Vcs-Browser field.
  * debian/watch: added.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 26 Oct 2014 20:16:54 -0200

goldeneye (0.0~git20140221.7a38fe93-1) unstable; urgency=low

  * Initial release (Closes: #749414)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 24 May 2014 11:44:42 -0300
