=== debian/control ===
Source: goldeneye
Section: net
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://github.com/jseidl/GoldenEye
Vcs-Git: git://anonscm.debian.org/collab-maint/goldeneye.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/goldeneye.git

Package: goldeneye
Architecture: all
Depends: ${misc:Depends}, python
Description: HTTP DoS test tool
 GoldenEye is a HTTP DoS Test Tool. This tool can be used to test if a
 site is susceptible to Deny of Service (DoS) attacks. Is possible to
 open several parallel connections against an URL to check if the web
 server can be compromised.
 .
 The program tests the security in networks and uses 'HTTP Keep Alive
 + NoCache' as attack vector.
