=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

DESTDIR=$(CURDIR)/debian/goldeneye

%:
	dh $@ --parallel

override_dh_auto_install:
	dh_auto_install
	cp $(CURDIR)/goldeneye.py $(DESTDIR)/usr/bin/goldeneye
