=== debian/watch ===
version=3
https://github.com/jseidl/GoldenEye/releases .*/archive/(\d\S+)\.tar\.(?:bz2|gz|xz)
