## goldeneye 1.2.0+git20191230

=== debian/changelog ===
goldeneye (1.2.0+git20191230-2) unstable; urgency=medium

  [ Samuel Henrique ]
  * Bump DH to 13
  * Bump Standards-Version to 4.5.1
  * Configure git-buildpackage for Debian
  * d/copyright: Split GPL3 and GPL-3+ License definitions into different
    entries

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Samuel Henrique <samueloph@debian.org>  Sat, 30 Jan 2021 22:11:27 +0000

goldeneye (1.2.0+git20191230-1) unstable; urgency=medium

  * New upstream version 1.2.0+git20191230
  * Use python3 (closes: #945648)
  * Bump DH to v12
  * Bump Standards-Version to 4.4.1
  * Use my d.o email address
  * Add salsa-ci.yml
  * d/control:
    - Add Suggests: python3-bs4
    - Add Rules-Requires-Root: no
  * d/copyright: Use https
  * d/p/10_fix_help.patch: Update patch

 -- Samuel Henrique <samueloph@debian.org>  Mon, 30 Dec 2019 18:14:52 +0000

goldeneye (1.2.0-5) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Samuel Henrique ]
  * Bump DH level to 11
  * Bump Standards-Version to 4.2.1
  * Update my email address to debian.org

 -- Samuel Henrique <samueloph@debian.org>  Wed, 26 Sep 2018 21:49:13 -0300

goldeneye (1.2.0-4) unstable; urgency=medium

  * Bump DH level to 10
  * Bump Standards-Version to 3.9.8
  * Pass maintenance to pkg-security
  * d/copyright: Update debian/* entry

 -- Samuel Henrique <samueloph@debian.org>  Tue, 03 Jan 2017 20:17:10 -0200

goldeneye (1.2.0-3) unstable; urgency=medium

  * New maintainer. Thanks to the previous maintainer, Joao Eriberto Mota Filho
    <eriberto@debian.org> (closes: #818383).
  * debian/copyright: Add year 2012 as first copyright information published.

 -- Samuel Henrique <samueloph@debian.org>  Sun, 27 Mar 2016 01:17:43 -0300

goldeneye (1.2.0-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #818383)
  * debian/control:
      - Bumped Standards-Version to 3.9.7.
      - Changed from cgit to git in Vcs-Browser field.
      - Little adjustments and improvements in long description.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright:
      - Added the rights about debian/manpages/genallman.sh file.
      - Changed the packaging license from GPL-3 to GPL-3+.
      - Dropped dot-zero from GPL license short name.
      - Updated the packaging copyright years.
  * debian/gbp.conf: useless. Removed.
  * debian/man/:
      - Renamed to manpage. Consequently, updated the debian/manpages file.
      - Little adjustments and improvements in manpage.
      - Renamed header.txt to goldeneye.header.
      - Switched genman.sh to genallman 0.3 version.
  * debian/patches/goldeneye.py: renamed to 10_fix_help.patch.
  * debian/rules: removed the --parallel option from dh.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 16 Mar 2016 13:18:05 -0300
