=== debian/control ===
Source: goldeneye
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Samuel Henrique <samueloph@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/jseidl/GoldenEye
Vcs-Git: https://salsa.debian.org/pkg-security-team/goldeneye.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/goldeneye

Package: goldeneye
Architecture: all
Depends: ${misc:Depends}, python3
Suggests: python3-bs4
Description: HTTP DoS test tool
 GoldenEye is a HTTP DoS Test Tool. This tool can be used to test if
 a site is susceptible to Deny of Service (DoS) attacks. Is possible
 to open several parallel connections against a URL to check if the
 web server can be compromised.
 .
 The program tests the security in networks and uses 'HTTP Keep Alive
 + NoCache' as attack vector.
 .
 This package is useful for pentesters.
