=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 DESTDIR=$(CURDIR)/debian/goldeneye
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_install:
 	dh_auto_install
